Skip to main content
GET
List
Bot users are now called service users, and ngrok plans to remove this API. Use the Service Users API instead. This API also doesn’t support service user roles.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

ngrok-version
integer
default:2
required

Query Parameters

before_id
string
limit
string

Response

List all bot users in this account.

bot_users
object[]

the list of all service users on this account

uri
string

URI of the service users list API resource

next_page_uri
string

URI of the next page, or null if there is no next page